These are chat archives for opal/opal

31st
Mar 2016
George Plymale II
@ylluminarious
Mar 31 2016 02:46
@elia :clap: nice job! would still like to see 1.0, though ;)
Mitch VanDuyn
@catmando
Mar 31 2016 13:33
@elia :beers:
fyi does that mean it works with sprockets 3 ?
Elia Schito
@elia
Mar 31 2016 13:35
@catmando sprockets 3 is supported since at least 0.9, but maybe you're referring to sprockets 4 beta and sprockets-rails 3…
Mitch VanDuyn
@catmando
Mar 31 2016 13:36
yeah my mistake I meant 4.x (since somebody asked a few days ago...)
Elia Schito
@elia
Mar 31 2016 13:36
still WIP
Mitch VanDuyn
@catmando
Mar 31 2016 13:36
can't wait to try...
Elia Schito
@elia
Mar 31 2016 13:36
opal was still using the old api, and it's non-trivial to update it all
Mitch VanDuyn
@catmando
Mar 31 2016 13:40
@/all by any wild chance has anybody tried using rspec/capybara/selenium/chrome with an app running opal? I tried yesterday and it causes the dreaded chrome driver stack-overflow error. Not sure if its Opal, React.rb, reactive-record, or reactive-router, but with all loaded and running chrome driver is DOA. So before I start identifying the victims I was just wondering if anybody else has tried.